


.ui-tab-buttons a:link, .ui-tab-buttons a:visited {
	display: block;
	padding: 6px 10px 5px;
	color: #333;
	text-decoration: none;
	border: 0px solid #fff !important;
	-webkit-border-radius: 5px 5px 0 0; 
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

/* 
#spectrum{
	background: url(../images/homepage-bg-blue.png) no-repeat transparent;
	height:140px;
	 width:96%; 
	position:absolute;
	background-position: 50% 0;
	margin-top:-34px;
}

html{background-color:#E8E8E8 ;}

body {
	background-color:#E8E8E8 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#e8e8e8)) #E8E8E8 !important;
	background: -moz-linear-gradient(top,  #f4f4f4,  #e8e8e8) #E8E8E8 !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#e8e8e8') !important;
	padding-top: 20px;
	margin-top:-20px; 
}
*/

#page-header {
	padding: 6px 0 6px 10px;
}

#page-header h1 {
	margin-top: 16px;
	margin-bottom: 7px;
	background: url('/homepage/images/t-com-logo-blue.png') no-repeat 0 2px transparent;
	width: 410px;
	height: 120px;
}
.base-red #page-header h1 {
	background: url('/homepage/images/t-com-logo-red.png') no-repeat 0 2px transparent;
}
#page-header h1 p {
	color: #004d9d;
	font-size: 32px;
	margin: 0 0 0 115px;
	line-height: .9em;
}
.base-red #page-header h1 p {
	color: #b32034;
}

#page-header .intro {
	padding-left: 6px;
	color: #4C4C52;
	font-size: 1.5em;
}

#page-header .intro a {
	font-size: 0.77778em;
}

#header-promo {
	margin: 3px 0 10px 0;
}

#header-promo a:link, #header-promo a:visited {
	display: block;
	width: 186px;
	padding: 10px 20px 10px 10px;
	background: #fff url(../images/bg-header-promo.png) no-repeat 0 50%;
	font-size: 1.66667em;
	line-height: 21px;
	text-decoration: none;
	color: #333;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	-o-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
}
.red #header-promo a:link, .red #header-promo a:visited {
	background-position: 0 50%;
}
.green #header-promo a:link, .green #header-promo a:visited {
	background-position: -216px 50%;
}
.turquoise #header-promo a:link, .turquoise #header-promo a:visited {
	background-position: -432px 50%;
}
.blue #header-promo a:link, .blue #header-promo a:visited {
	background-position: -648px 50%;
}
.purple #header-promo a:link, .purple #header-promo a:visited {
	background-position: -864px 50%;
}
.magenta #header-promo a:link, .magenta #header-promo a:visited {
	background-position: -1080px 50%;
}

#header-promo a:hover, #header-promo a:active {
	text-decoration: underline;
}

#header-promo .new {
	display: block;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #00B1EB;
}

#header-promo .subtitle {
	display: block;
	font-size: 0.6em;
}


/* Multiple header promos */

.header-promo {
	display: block;
	font-size: 1.33333em;
	line-height: 21px;
	font-weight: bold;
	color: #4C4C52;
}

.header-promo div {
	width: 142px;
	padding: 7px 20px 8px 54px;
}

.header-promo.first div {
	width: 142px;
	padding: 7px 20px 7px 54px;
}

.header-promo a:link, .header-promo a:visited {
	text-decoration: none;
	color: #4C4C52;
}

.header-promo a.icon-link {
	background-color:transparent;
	display:block;
	width:35px;
	height:35px;
	float:left;
	position:absolute;
	margin: 10px 0 0 10px;
}

.header-promo a:hover, .header-promo a:active {
	text-decoration: underline;
}

.header-promo .new {
	display: block;
	font-size: 0.75em;
	text-transform: uppercase;
	color: #00B1EB;
}

.header-promo .subtitle {
	display:inherit;
	font-size: 0.75em;;
	font-weight: normal;;
	color: #333;
}

.header-promo.social{
	padding: 2px 0px 10px 0px;
	height:130px; /*MT*/
	width:226px;
}

.header-promo.social > div{
	padding: 1px 10px 0px 10px; /*MT*/
	width: auto;
}

.header-promo.social span.social-link a{
	background: url("../images/homepage-rightnav-v11.png") no-repeat transparent;
	display: block;
	height: 24px;
	width: 24px;
}

#pin-follow a{ /*MT*/
	background: url("../images/homepage-rightnav-v11.png") no-repeat transparent -125px -57px;
	display: block;
	height: 20px;
	width: 60px;
	display:inline-block;
}

.header-promo.social .gplus-tile span.social-link a{
	background-position: 0 -57px;
}

.header-promo.social .twit-tile span.social-link a{
	background-position: -25px -57px;
}

.header-promo.social .fb-tile span.social-link a{
	background-position: -50px -57px;
}

.header-promo.social .pin-tile span.social-link a{
	background-position: -75px -57px;
}

.gplus-ie7{
	display: none;
}

.header-promo .social-link{
	/*display:inline-block;*/
	
	float:left;
	width: 25px;
	vertical-align: top;
}

.header-promo .social-count{
	width:88px;
	padding: 0px 0px 0px 4px;
	display:inline-block;
	vertical-align: top;
}

.header-promo .social-like{
	display:inline-block;
	/*float: right; MT*/
	width:84px;
	text-align:right;
	padding: 0px;
}
.header-promo div.fb-like{
	width:47px;
	padding: 0px;
}
.header-promo div.fb-like > span:first-child{
	width: 47px !important;
	height:21px !important;
	padding:0px !important;
	overflow:hidden !important;
	display:block !important;
}
.fb_edge_comment_widget{
	left: -340px !important;
	top: 25px !important;
}
.header-promo div.twit-tile iframe {
	width:61px !important;
	float:right;
}

.banner{
	position:relative;
	left:-10px;
}

#page-content {
	margin-top: 70px; /*MT*/
	-webkit-border-radius: 0 7px 7px;
	-moz-border-radius: 0 7px 7px;
	-o-border-radius: 0 7px 7px;
	border-radius: 0 7px 7px;
}

/*DPM - fix loading issue */
.no-js #page-content {
	min-height: 14.33em;
	height: auto;
}
.js #page-content {
	height: 14.33em;
}
.no-js .ui-tab-title {
	font-weight: bold;
	font-size: 1.4em;
	clear: both;
}
.js .tab-content {
	display: none;
}
/*end fix*/
.ui-tab-buttons {
	position: absolute;
	top: -73px;
	left: -15px;
	width: 1000px;
	padding: 5px 0 0 5px;
	background: none;
}
.ie .ui-tab-buttons {
	top: -72px;
}
/* Workaround for IE9 adding an extra pixel somewhere */
:root .ui-tab-buttons {
	padding: 4px 0 0 5px \0/;
}

.ui-tab-buttons li {
	position: relative;
	margin: 5px 10px 0 0;
	white-space: nowrap;
}
.ie .ui-tab-buttons li {
	padding-right: 0px !important;
	background-color: #fff;
}
.ie .ui-tab-buttons li:hover {
	border: 0px solid;
}
.ie .ui-tab-buttons li a:hover {
	display: block !important;
	padding: 17px 100px 23px 20px !important;
	border: 0px solid;
}
li.ui-tab-current {
	margin: 0 10px 0 0;
}

.ui-tab-buttons a:link, .ui-tab-buttons a:visited {
	padding: 22px 40px 22px 20px;
	border: none;
	color: #6E6E6E;
	font-size: 1.66667em;
	font-weight: normal;
	-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

.ui-tab-buttons li a:link, .ui-tab-buttons li a:visited {
	padding: 17px 100px 22px 20px;
}

.ui-tab-buttons li.ui-tab-current a:link, .ui-tab-buttons li.ui-tab-current a:visited {
	padding: 22px 100px 22px 20px;
}

.ui-tab-buttons a.direct-link-icon:link, .ui-tab-buttons a.direct-link-icon:visited {
	position: absolute;
	top: 15px;
	right: 15px;
    display: block;
	width: 28px;
	height: 28px;
    padding: 0 !important;
    border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	text-indent: -999em;
	background: url(../images/sprites.png) no-repeat 32px 32px;
}

.slider {margin-left:-10px;}

/* Legacy Start */
.homepage-banner { display:none; position:absolute; margin-left:-10px;}
.homepage-banner-btn{width:11px; height:11px; background: url(/homepage/images/homepage-rightnav-v11.png) no-repeat -185px -69px; float:left; margin:4px; cursor:pointer;}
#bannerBtnOne{background-position:-185px -57px;}
#bannerOne {display:block; }
/* Legacy End*/

#login-menu{height:170px; position:absolute; z-index:900; width:226px; display:none; background: #E9E9E9 url(/homepage/images/homepage-rightnav-v11.png) -610px 0 no-repeat;}

#login-menu ul {margin-top:60px; list-style:none;}
#login-menu li a {border: 1px solid #DDD; text-decoration:none; padding-left:20px; font-size:14pt;}

#tab-button-personal {width:132px; margin-right:22px;} /*MT*/
#tab-button-smallbus {width:205px; margin-right:22px;} /*MT*/
#tab-button-business {width:280px; margin-right:22px;} /*MT*/
#tab-button-government {width:162px;} /*MT*/

/* Right hand navigation */
body nav li:hover ul { display:block; }  
nav { display:block; position:relative; background:none;}  
nav ul { padding:0; margin:0; list-style:none; }  
nav li { position:relative; float:left; list-style-type:none; width: 226px; height:57px;}  
nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }  
nav li a { display:block; text-decoration:none; }   
nav a span { display:block; float:right; margin-left:5px; }  
nav ul ul { display:none; width:100%; position:absolute; left:0; background:#6a6a6a; }  
nav ul ul li { float:none; }  

#tab-button-personal a {background: #FFF url(/homepage/images/homepage-tabs.png) 0 0 no-repeat;} /*MT*/
#tab-button-smallbus a {background: #FFF  url(/homepage/images/homepage-tabs.png) -132px 0 no-repeat;} /*MT*/
#tab-button-business a {background: #FFF  url(/homepage/images/homepage-tabs.png) -334px 0 no-repeat;} /*MT*/
#tab-button-government a {background: #FFF  url(/homepage/images/homepage-tabs.png) -610px 0 no-repeat;} /*MT*/

#tab-button-personal a:hover {background-position: 0 -131px;} /*MT*/
#tab-button-smallbus a:hover {background-position: -132px -131px;} /*MT*/
#tab-button-business a:hover  {background-position: -334px -131px;} /*MT*/
#tab-button-government a:hover  {background-position: -610px -131px;} /*MT*/

#tab-button-personal.ui-tab-current a  {background-position: 0 -63px;} /*MT*/
#tab-button-smallbus.ui-tab-current a  {background-position: -132px -63px;} /*MT*/
#tab-button-business.ui-tab-current a  {background-position: -334px -63px;} /*MT*/
#tab-button-government.ui-tab-current a  {background-position: -610px -63px;} /*MT*/

.tabs.ui-tab-buttons li {
	border: 0px solid;

}
#loginBtn {background: #FFF url(/homepage/images/homepage-rightnav-v11.png) 0 0 no-repeat; text-decoration:none; display:block; height:100%; width:100%;
	-webkit-border-radius: 9px 9px 0 0;
	-moz-border-radius: 9px 9px 0 0;
	-o-border-radius: 9px 9px 0 0;
	border-radius: 9px 9px 0 0;
}
#loginBtn:hover {background-position:-659px 0;}

#rightnav .myAccountLogin {
	position: absolute;
	top: 30px;
	left: 56px;
	display: inline;
	z-index: 100;
}
#rightnav .myAccountLogin a {
	display: inline;
	color: #5b5b5b;
	text-decoration: none;
	background-color: transparent;
}
#rightnav .myAccountLogin a:hover {
	text-decoration: none;
}


#loginMenu li{height:38px; width:100%; padding:0px; list-style:none;}

#loginMenu, #loginMenu .last a
{	
	-webkit-border-radius: 0 0 9px 9px;
	-moz-border-radius: 0 0 9px 9px;
	-o-border-radius: 0 0 9px 9px;
	border-radius: 0 0 9px 9px;
}

#loginMenu a
{
	background: #E9E9E9 url(../images/sprites.png) no-repeat; 
	background-position: 10px -225px !important; 
	padding: 10px 10px 5px 20px; 
	height:22px; 
	border: #DDD 1px solid;
	color:#6C6C6C;
	font-size:1.2em;
}

#loginMenu a:visited, #loginMenu a:hover
{
	color:#6C6C6C;
}




#loginMenu a:hover{background: #FFF url(../images/sprites.png) no-repeat; background-position: 10px -225px !important; }


#crowdsupport-links a {background: #FFF url(/homepage/images/homepage-rightnav-v11.png) -215px 0 no-repeat; text-decoration:none; display:block; height: 30px;width: 166px;padding-top: 27px;padding-left: 56px;color:#5b5b5b;}
#paymybill-links a {background: #FFF url(/homepage/images/homepage-rightnav-v11.png) -431px 0 no-repeat; text-decoration:none; display:block; height: 27px;width: 166px;padding-top: 30px;padding-left: 56px;color:#5b5b5b;}
#crowdsupport-links a:hover {color:#5b5b5b;}
#paymybill-links a:hover {color:#5b5b5b;}

#mobileapps-links a {background: #FFF url("/homepage/images/homepage-rightnav-v11.png") no-repeat scroll -887px 0; text-decoration:none; display:block; height: 27px;width: 166px;padding-top: 30px;padding-left: 56px;color:#5b5b5b;}
#mobileapps-links a:hover {color:#5b5b5b;}



#rightnav
{
	width:226px; 
	height:315px;
	background:#FFF;
	border:#EEE solid 1px;
	position: relative;
	
}

.container_18 .grid_14 {
width: 735px !important;
}

#page-header {
width: 982px !important;
}



.header-promo 
{
	overflow:hidden; 
	height:57px; 
	padding:0 12px; 
	width:202px;
}
#rightnav, #login-menu
{
	-webkit-border-radius: 9px 9px 9px 9px;
	-moz-border-radius: 9px 9px 9px 9px;
	-o-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}


.red .ui-tab-buttons #tab-button-personal a.direct-link-icon:link, .red .ui-tab-buttons #tab-button-personal a.direct-link-icon:visited {
	background-position: 0 0;
}
.red .ui-tab-buttons #tab-button-business a.direct-link-icon:link, .red .ui-tab-buttons #tab-button-business a.direct-link-icon:visited {
	background-position: 0 -28px;
}
.red .ui-tab-buttons #tab-button-teg a.direct-link-icon:link, .red .ui-tab-buttons #tab-button-teg a.direct-link-icon:visited {
	background-position: 0 -56px;
}

.green .ui-tab-buttons #tab-button-personal a.direct-link-icon:link, .green .ui-tab-buttons #tab-button-personal a.direct-link-icon:visited {
	background-position: -28px 0;
}
.green .ui-tab-buttons #tab-button-business a.direct-link-icon:link, .green .ui-tab-buttons #tab-button-business a.direct-link-icon:visited {
	background-position: -28px -28px;
}
.green .ui-tab-buttons #tab-button-teg a.direct-link-icon:link, .green .ui-tab-buttons #tab-button-teg a.direct-link-icon:visited {
	background-position: -28px -56px;
}

.turquoise .ui-tab-buttons #tab-button-personal a.direct-link-icon:link, .turquoise .ui-tab-buttons #tab-button-personal a.direct-link-icon:visited {
	background-position: -56px 0;
}
.turquoise .ui-tab-buttons #tab-button-business a.direct-link-icon:link, .turquoise .ui-tab-buttons #tab-button-business a.direct-link-icon:visited {
	background-position: -56px -28px;
}
.turquoise .ui-tab-buttons #tab-button-teg a.direct-link-icon:link, .turquoise .ui-tab-buttons #tab-button-teg a.direct-link-icon:visited {
	background-position: -56px -56px;
}

.blue .ui-tab-buttons #tab-button-personal a.direct-link-icon:link, .blue .ui-tab-buttons #tab-button-personal a.direct-link-icon:visited {
	background-position: -84px 0;
}
.blue .ui-tab-buttons #tab-button-business a.direct-link-icon:link, .blue .ui-tab-buttons #tab-button-business a.direct-link-icon:visited {
	background-position: -84px -28px;
}
/* APF Two new tabs */
.blue .ui-tab-buttons #tab-button-government a.direct-link-icon:link, .blue .ui-tab-buttons #tab-button-government a.direct-link-icon:visited {
	background-position: -84px -28px;
}
.blue .ui-tab-buttons #tab-button-smallbus a.direct-link-icon:link, .blue .ui-tab-buttons #tab-button-smallbus a.direct-link-icon:visited {
	background-position: -84px -28px;
}

.purple .ui-tab-buttons #tab-button-personal a.direct-link-icon:link, .purple .ui-tab-buttons #tab-button-personal a.direct-link-icon:visited {
	background-position: -112px 0;
}
.purple .ui-tab-buttons #tab-button-business a.direct-link-icon:link, .purple .ui-tab-buttons #tab-button-business a.direct-link-icon:visited {
	background-position: -112px -28px;
}
.purple .ui-tab-buttons #tab-button-teg a.direct-link-icon:link, .purple .ui-tab-buttons #tab-button-teg a.direct-link-icon:visited {
	background-position: -112px -56px;
}

.magenta .ui-tab-buttons #tab-button-personal a.direct-link-icon:link, .magenta .ui-tab-buttons #tab-button-personal a.direct-link-icon:visited {
	background-position: -140px 0;
}
.magenta .ui-tab-buttons #tab-button-business a.direct-link-icon:link, .magenta .ui-tab-buttons #tab-button-business a.direct-link-icon:visited {
	background-position: -140px -28px;
}
.magenta .ui-tab-buttons #tab-button-teg a.direct-link-icon:link, .magenta .ui-tab-buttons #tab-button-teg a.direct-link-icon:visited {
	background-position: -140px -56px;
}

.ui-tab-buttons .ui-tab-current a.direct-link-icon:link, .ui-tab-buttons .ui-tab-current a.direct-link-icon:visited {
	top: 20px;
}

.ui-tab-buttons a.direct-link-icon:hover, .ui-tab-buttons a.direct-link-icon:active {
	opacity: 0.5;
}



.ui-tab-content {
	clear: both;
	display: none;
	padding: 20px 0 10px;
	margin: 0;
	border: none;
	height:155px;
}



.icons {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 1.16667em;
}

.icons li {
	position: relative;
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 0 12px;
	text-align: center;
	vertical-align: top;
}

.icons li a:link, .icons li a:visited {
	display: block;
	width: 90px;
	padding: 0 0 10px;
	text-decoration: none;
}

.icons li a:hover, .icons li a:active {
	text-decoration: underline;
	/*color: #333;*/
}

.icons li a:link span, .icons li a:visited span {
	display: block;
	width: 70px;
	height: 70px;
	margin: 0 0 7px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.icons li a span {
	background: #fff url(../images/icon-sprites2.png) no-repeat 71px 71px;
	cursor: pointer;
}

.red .icons li.hover a span {
	background-color: #ff8700;
}
.red #tab-teg .icons li.hover a span, .red #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #6D1132;
}

.orange .icons li.hover a span {
	background-color: #ff8700;
}
.orange #tab-business .icons li.hover a span, .orange #enabled-ui-tab-business .icons li.hover a span {
	background-color: #f05a00;
}
.orange #tab-teg .icons li.hover a span, .orange #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #ab004c;
}

.green .icons li.hover a span {
	background-color: #A2C73B;
}
.green #tab-business .icons li.hover a span, .green #enabled-ui-tab-business .icons li.hover a span {
	background-color: #13A538;
}
.green #tab-teg .icons li.hover a span, .green #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #003D23;
}

.turquoise .icons li.hover a span {
	background-color: #00B1B2;
}
.turquoise #tab-business .icons li.hover a span, .turquoise #enabled-ui-tab-business .icons li.hover a span {
	background-color: #008B8A;
}
.turquoise #tab-teg .icons li.hover a span, .turquoise #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #003D41;
}

.blue .icons li.hover a span, .blueie8 .icons li.hover a span {
	background-color: #71CBF4;
}
.blue #tab-business .icons li.hover a span, .blue #enabled-ui-tab-business .icons li.hover a span {
	background-color: #0078C0;
}
.blue #tab-teg .icons li.hover a span, .blue #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #002856;
}
/* APF new */
.blue #tab-smallbus .icons li.hover a span, .blue #enabled-ui-tab-smallbus .icons li.hover a span {
	background-color: #0078C0;
}
.blue #tab-government .icons li.hover a span, .blue #enabled-ui-tab-government .icons li.hover a span {
	background-color: #0078C0;
}


.purple .icons li.hover a span {
	background-color: #9A8EC4;
}
.purple #tab-business .icons li.hover a span, .purple #enabled-ui-tab-business .icons li.hover a span {
	background-color: #5E4F9C;
}
.purple #tab-teg .icons li.hover a span, .purple #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #2A164E;
}

.magenta .icons li.hover a span {
	background-color: #E8308A;
}
.magenta #tab-business .icons li.hover a span, .magenta #enabled-ui-tab-business .icons li.hover a span {
	background-color: #A31781;
}
.magenta #tab-teg .icons li.hover a span, .magenta #enabled-ui-tab-teg .icons li.hover a span {
	background-color: #43053E;
}


.icons li a span.new, .icons li.hover a span.new {
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	background: none;
	text-transform: uppercase;
}

.red #header-promo .new,
.red .icons li a span.new, .red .icons li.hover a span.new {
	color: #EF7D00;
}

.green #header-promo .new,
.green .icons li a span.new, .green .icons li.hover a span.new {
	color: #A2C73B;
}

.turquoise #header-promo .new,
.turquoise .icons li a span.new, .turquoise .icons li.hover a span.new {
	color: #00B1B2;
}

.blue #header-promo .new,
.blue .icons li a span.new, .blue .icons li.hover a span.new {
	color: #00B1EB;
}

.purple #header-promo .new,
.purple .icons li a span.new, .purple .icons li.hover a span.new {
	color: #9A8EC4;
}

.magenta #header-promo .new,
.magenta .icons li a span.new, .magenta .icons li.hover a span.new {
	color: #E8308A;
}

.icons li.small-bus a span {
    background: url("../images/business-icon-sprites2.png") no-repeat scroll 0 -1710px transparent;
}
.icons li.small-bus.hover a span {
    background: url("../images/business-icon-sprites2.png") no-repeat scroll -71px -1710px transparent;
}

.icons li.mobiles a span {
	background-position: 0 0;
}
.icons li.mobiles.hover a span {
	background-position: -71px 0;
}

.icons li.home a span {
	background-position: 0 -71px;
}
.icons li.home.hover a span {
	background-position: -71px -71px;
}

.icons li.internet a span {
	background-position: 0 -142px;
}
.icons li.internet.hover a span {
	background-position: -71px -142px;
}

.icons li.nakedinternet a span {
	background-position: -1px -2258px;
}
.icons li.nakedinternet.hover a span {
	background-position: -72px -2258px;
}

.icons li.tv a span {
	background-position: 0 -213px;
}
.icons li.tv.hover a span {
	background-position: -71px -213px;
}




.icons li.sim-only a span {
	background-position: 0 -2400px;
}
.icons li.sim-only.hover a span {
	background-position: -71px -2400px;
}


.icons li.bundles-newplans a span {
	background-position: 0 -2472px;
}
.icons li.bundles-newplans.hover a span {
	background-position: -71px -2472px;
}

.icons li.bundles a span {
	background-position: 0 -284px;
}
.icons li.bundles.hover a span {
	background-position: -71px -284px;
}

.icons li.help a span {
	background-position: 0 -355px;
}
.icons li.help.hover a span {
	background-position: -71px -355px;
}

.icons li.account-services a span {
	background-position: 0 -426px;
}
.icons li.account-services.hover a span {
	background-position: -71px -426px;
}

.icons li.telstra-thanks a span {
	background-position: 0 -2330px;
}
.icons li.telstra-thanks.hover a span {
	background-position: -71px -2330px;
}


.icons li.office-phones a span {
	background-position: 0 -497px;
}
.icons li.office-phones.hover a span {
	background-position: -71px -497px;
}

.icons li.mobile-broadband a span {
	background-position: 0 -568px;
}
.icons li.mobile-broadband.hover a span {
	background-position: -71px -568px;
}

.icons li.cloud-solutions a span {
	background-position: 0 -639px;
}
.icons li.cloud-solutions.hover a span {
	background-position: -71px -639px;
}

.icons li.support a span {
	background-position: 0 -710px;
}
.icons li.support.hover a span {
	background-position: -71px -710px;
}



 
.icons li.products-services a span {
	background-position: 0 -781px;
}
.icons li.products-services.hover a span {
	background-position: -71px -781px;
}

.icons li.industries a span {
	background-position: 0 -852px;
}
.icons li.industries.hover a span {
	background-position: -71px -852px;
}

.icons li.research-insights a span {
	background-position: 0 -923px;
}
.icons li.research-insights.hover a span {
	background-position: -71px -923px;
}

.icons li.case-studies a span {
	background-position: 0 -994px;
}
.icons li.case-studies.hover a span {
	background-position: -71px -994px;
}

.icons li.news-events a span {
	background-position: 0 -1065px;
}
.icons li.news-events.hover a span {
	background-position: -71px -1065px;
}

.icons li.about-teg a span {
	background-position: 0 -1136px;
}
.icons li.about-teg.hover a span {
	background-position: -71px -1136px;
}

.icons li.customer-tools a span {
	background-position: 0 -1207px;
}
.icons li.customer-tools.hover a span {
	background-position: -71px -1207px;
}

.icons li.shop a span {
	background-position: 0 -1278px;
}
.icons li.shop.hover a span {
	background-position: -71px -1278px;
}

.icons li.contact a span {
	background-position: 0 -1344px;
}
.icons li.contact.hover a span {
	background-position: -71px -1344px;
}
.icons li.digital-business a span {
	background-position: 0 -2189px;
}
.icons li.digital-business.hover a span {
	background-position: -71px -2189px;
}

/* APF - New sprite images */

.icons li.tablets a span {
	background-position: 0 -1560px;
}
.icons li.tablets.hover a span {
	background-position: -71px -1560px;
}
.icons li.fixed-phone a span {
	background-position: 0 -495px;
}
.icons li.fixed-phone.hover a span {
	background-position: -71px -495px;
}
.icons li.enterprise-solutions a span {
	background-position: 0 -1630px;
}
.icons li.enterprise-solutions.hover a span {
	background-position: -71px -1630px;
}
.icons li.security a span {
	background-position: 0 -1700px;
}
.icons li.security.hover a span {
	background-position: -71px -1700px;
}
.icons li.public-safety a span {
	background-position: 0 -1418px;
}
.icons li.public-safety.hover a span {
	background-position: -71px -1418px;
}
.icons li.healthcare a span {
	background-position: 0 -1488px;
}
.icons li.healthcare.hover a span {
	background-position: -71px -1488px;
}
.icons li.education a span {
	background-position: 0 -1765px;
}
.icons li.education.hover a span {
	background-position: -71px -1765px;
}
.icons li.transport a span {
	background-position: 0 -1835px;
}
.icons li.transport.hover a span {
	background-position: -71px -1835px;
}
.icons li.cloud a span {
	background-position: 0 -1905px;
}
.icons li.cloud.hover a span {
	background-position: -71px -1905px;
}

.icons li.personal a span {
	background-position: 0 -1976px;
}
.icons li.personal.hover a span {
	background-position: -71px -1976px;
}

.icons li.small a span {
	background-position: 0 -2047px;
}
.icons li.small.hover a span {
	background-position: -71px -2047px;
}

.icons li.gov a span {
	background-position: 0 -2118px;
}
.icons li.gov.hover a span {
	background-position: -71px -2118px;
}

/* TODO */
.icons li.government a span {
	background: url("../images/business-icon-sprites2.png") no-repeat scroll 0 -1634px transparent;
}
.icons li.government.hover a span {
	background: url("../images/business-icon-sprites2.png") no-repeat scroll -71px -1634px transparent;
}


.site-icons {
	background: url(../images/bg-vertical-divider.png) no-repeat 723px 0;
}

.text-links h3 a:link, .text-links h3 a:visited {
	font-size: 1.33333em;
	text-decoration: none;
}

.link.unordered li {
	margin: 0 0 10px;
}


.red .text-links h3 a:link, .red .text-links h3 a:visited {
	color: #B21F33;
}
.green .text-links h3 a:link, .green .text-links h3 a:visited {
	color: #006733;
}
.turquoise .text-links h3 a:link, .turquoise .text-links h3 a:visited {
	color: #005D60;
}
.blue .text-links h3 a:link, .blue .text-links h3 a:visited {
	color: #004C9D;
}
.purple .text-links h3 a:link, .purple .text-links h3 a:visited {
	color: #382C81;
}
.magenta .text-links h3 a:link, .magenta .text-links h3 a:visited {
	color: #68125F;
}


.text-links h3 a:hover, .text-links h3 a:active {
	text-decoration: underline;
}

.text-links .link.unordered {
	font-size: 1.16667em;
}

.red .text-links .link.unordered a:link, .red .text-links .link.unordered a:visited {
	background: url("../images/sprites.png") no-repeat 0 -143px;
}
.green .text-links .link.unordered a:link, .green .text-links .link.unordered a:visited {
	background: url("../images/sprites.png") no-repeat 0 -173px;
}
.turquoise .text-links .link.unordered a:link, .turquoise .text-links .link.unordered a:visited {
	background: url("../images/sprites.png") no-repeat 0 -203px;
}
.blue .text-links .link.unordered a:link, .blue .text-links .link.unordered a:visited {
	background: url("../images/sprites.png") no-repeat 0 -233px;
}
.purple .text-links .link.unordered a:link, .purple .text-links .link.unordered a:visited {
	background: url("../images/sprites.png") no-repeat 0 -263px;
}
.magenta .text-links .link.unordered a:link, .magenta .text-links .link.unordered a:visited {
	background: url("../images/sprites.png") no-repeat 0 -293px;
}


/* Colour switcher */
#colour-switcher {
	position: absolute;
	top: -20px;
	right: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#colour-switcher li {
	display: block;
	float: left;
	clear: none;
	width: 10px;
	height: 10px;
	margin: 0 0 0 5px;
	padding: 0;
	background: url(../images/sprites.png) no-repeat;
}

#colour-switcher li a:link, #colour-switcher li a:visited {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -999em;
}

.error-message {
    clear: both;
    padding: 10px 10px 1px 33px;
    background: #B32034 url(/global/themes/prince/images/form-sprites.png) no-repeat 0 -210px;
    color: #fff;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    font-size: 0.9em;
}

.error-message a:link, .error-message a:visited {
    font-weight: normal;
    color: #FFF;
    text-decoration: underline;
}

.error-message a:hover, .error-message a:active {
    text-decoration: none;
}

.home-icon{padding-left: 60px;} /*MT*/

/* fix for custom telstra.com text logo - first instance of this class defined in /global/themes/prince/css */
#header-logo {
    margin-left: 0;
    margin-top: 0;
}

.base-orange #header-logo, .base-blue #header-logo, .base-red #header-logo, .base-green #header-logo, .base-purple #header-logo, .base-magenta #header-logo, .base-turquoise #header-logo{
	display: inline-block !important;
	height: 28px !important;
	margin-left: 10px !important;
	margin-top: 6px !important;
	width: 28px !important;
	background-image: url(/../global/themes/v11/images/v11-coconut-sprite.png) !important;
}

#page-content ol, #page-content li {
    margin-left: 0px!important;
}

#footer-nav ul li a, #social-media-links ul li a {
	color: #333;
}



/* v11 Overrides - Note, this whole file needs a cleanup */

html, body {
 background: none no-repeat 0 0 #F4F4F4;
}
.header-loc a {
	padding-left: 3px;
}
#page-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    padding: 12px 10px 0;
}
#page-content {
    border-radius: 0 7px 7px 7px;
    margin-top: 70px;
}
.tab-content { 
	font-size: 1.2em;
}

.ui-tab-buttons li.ui-tab-current a:link, .ui-tab-buttons li.ui-tab-current a:visited {
    padding-bottom: 34px !important;
    
}
.ie .ui-tab-buttons li.ui-tab-current a:link, .ui-tab-buttons li.ui-tab-current a:visited {
	padding-bottom: 37px !important;
	border: 0px solid !important;
}
.ie .ui-tab-buttons li.ui-tab-current, .ui-tab-buttons li.ui-tab-current {
	border: 0px solid !important;
}
.ui-tab-buttons .ui-tab-current {
	margin-top: 0px;
	background-color: transparent;
}
.ie .ui-tab-buttons .ui-tab-current {
	background-color: #fff;

}
.js .tab-content.ui-tab-content.ui-tab-current {
	display: block !important;
}
.ui-tab-content.ui-tab-current {
    border: 0px solid;
    margin-top: 0px;
}
.icons li {
	margin: 0 10px 0 0;
    padding: 5px 0 12px;
}
.icons li a:link, .icons li a:visited {
	width: 95px;
}
.ui-tab-content .icons.home-icon li a:link, .ui-tab-content .icons.home-icon li a:visited {
	width: 140px;
	text-align: center;

}
.icons.home-icon li a span {
	text-align: center;
	margin-left: 0;
	margin: 0px auto;
	padding-bottom: 5px;
}
.icons.home-icon li {
	margin: 0;
}
.js #page-content {
    height: 17.33em;
}

.container ul, .contentAccordion ul, .ui-tab-content ul {
    margin: 0 0 0.83333em 0;
    padding: 0;
}

.container_18 .grid_14.site-icons {
	width: 770px !important;
	background: none;
    /*background: url("../images/bg-vertical-divider.png") no-repeat scroll 770px 0 transparent;*/
}
.container_18 .grid_4.omega.text-links {
	width: 180px;
	background: url("../images/bg-vertical-divider.png") no-repeat scroll 0px 0 transparent;
}
.container_18 .grid_4.omega.text-links ul.icons {
	text-align: center;
}
.js #page-content.grid_18 {
    margin-left: 0px !important;
}


/* Right menu adjustments */


#rightNavOpacity {
	filter: alpha(opacity=95);  
	-moz-opacity: 0.95;  
	-khtml-opacity: 0.95;  
	opacity: 0.95;
	border-radius: 9px;
	width:230px; 
	height:325px;
	background:#FFF;
	border:#fff solid 1px;
	position: relative;
}

#rightnav {
	height: 325px;
	background-color: transparent;
	border: 0px solid;
	margin-right: 10px;
	float: right;
	margin-top: 7px;
}

nav#rightMenu {
	top: 0;
	position:absolute;	
}
#rightnav nav#rightMenu ul#loginMenu {
	background-color: #e9e9e9;
}
nav#rightMenu ul#loginMenu li {
	border: 0px solid;
	width: auto;
	margin: 0px;
	padding: 0px;
} 
#rightnav nav#rightMenu ul#loginMenu li a {
	background-color: #e9e9e9;
	border: 0px solid;
	width: auto;
	margin: 0px;
	padding: 0px;
}
a#loginBtn, a#loginBtn:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

#rightnav nav#rightMenu ul#loginMenu li a{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E9E9E9;
    background-image: url("../images/sprites.png");
    background-origin: padding-box;
    background-position: 10px -225px !important;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 1px solid #DDDDDD;
    color: #3b3b3b;
    font-size: 1.2em;
    height: 22px;
    padding: 10px 10px 5px 20px;
}

#rightnav nav#rightMenu ul#loginMenu li a:hover {
	background-color: #fff;
}

nav#rightMenu ul li {
	width: 205px;
	margin: 0 10px;
	border-bottom: 1px solid #dedede;
}
#rightnav nav#rightMenu ul .t24x7 {
	font-size: 2em;
	text-align: left;
	height: auto;

}
#rightnav nav#rightMenu ul .t24x7 div{
	padding: 5px 0 5px 3px;
	color: #3b3b3b;
}
#rightnav nav#rightMenu ul li a span.description {
	font-size: 1.1em;
}
#rightnav nav#rightMenu ul li a {
	background: transparent none;
	padding: 0;
}
#rightnav nav#rightMenu ul li:hover {
    background-color: #E9E9E9;
}
#rightnav nav#rightMenu ul li.t24x7:hover {
    background-color: transparent;
}
#rightnav nav ul li a span {
	color: #3b3b3b !important;
}
nav a span {
	float: left;
	margin: 0px;
	padding: 0px;
	color: #5B5B5B;
	
}
nav a span.title {
	font-size: 2em;
	margin-top: 8px;
	clear: right;
	width: 145px;
}
nav a span.icon {
    height:50px;
	width: 40px;
	display: block;
    text-decoration: none;
    margin: 0 5px 0 10px;
	background: url("/homepage/images/telstra24x7widget-sprite.png") no-repeat scroll -5px 0 #FFFFFF;
}
nav a span.arrow {
	 height:30px;
	width: 20px;
	display: block;
    text-decoration: none;
    position: absolute;
	right: 2px;
	top: 17px;
	background: url("/homepage/images/telstra24x7widget-sprite.png") no-repeat scroll -8px -135px transparent;
}

#rightnav nav#rightMenu ul li#myaccount-links:hover span.arrow {
		background-position: -8px -170px;
}
#myaccount-links a span.icon {
    background: url("../../global/icons/small/my-profile-grey.png") no-repeat scroll 0 10px transparent;
}
#shop-links a span.icon {
	background: url("../../global/icons/small/shop-online-grey.png") no-repeat scroll 0 10px transparent;
}
#thanks-links a span.icon {
	background: url("../../global/icons/small/star-grey.png") no-repeat scroll 0 10px transparent;
}
#bill-links a span.icon {
    background: url("../../global/icons/small/bill-paper-grey.png") no-repeat scroll 0 10px transparent;
}
#support-links a span.icon {
    background: url("../../global/icons/small/support-grey.png") no-repeat scroll 0 12px transparent;
}


/* v11 Splash Message */

#hp-callout {
	float: left;
}
.hp-container {
	width: 375px;
	background-image: url(/homepage/images/blue-transparent-pixel.png);
	background-repeat: repeat;
	border-radius: 12px 0 12px 12px;
	position: relative;
	margin-top:17px;
	margin-left:40px;
}
.base-red .hp-container {
	background-image: url(/homepage/images/red-transparent-pixel.png);
}
.hp-container .tip {
	background: url(/homepage/images/callout-tip-blue.png) no-repeat right top transparent;
	position: absolute;
	top: 0;
	right: -31px;
	width: 31px;
	height: 34px;
}
.base-red .hp-container .tip {
	background: url(/homepage/images/callout-tip-red.png) no-repeat right top transparent;
}
#hp-callout {
	width: 245px;
	position: relative;
}
#hp-callout .hp-message {
	font-size: 30px;
	color: #fff;
	line-height: 1em;
	margin: 15px;
	padding: 15px 0;
}
#hp-callout .cta {
	font-size: 20px;
	color: #fff;
	background-color: #002856;
	padding: 5px 10px;
	margin-top: 10px;
	text-decoration: none;
}
.base-red #hp-callout .cta {
	background-color: #b32034;
}
.hp-fine-print
{
	font-size: 11px;
	float: right;
	width: 178px;
	line-height: 11px;
	margin-top: 8px;
}

/* HomePage Video frame*/

.hp-video {
	width: 700px;
	height: 297px;
	background-color: #fff;
	display:none;
	border-radius: 6px;
	margin: 7px 0 0 -6px;
	padding: 15px;
	text-align: left;
	position: relative;
}

.hp-video h2 {
	font-size: 24px;
	color: #004d9d;
}
.hp-video li, .hp-video p {
	font-size: 14px;
}
.hp-video #videoFrame {
	display: none;
	margin-top: 5px;
}
.hp-video #hp-close {
	width: 28px;
	height: 35px;
	position: absolute;
	top: 5px;
	right:5px;
	background: url(../../global/javascript/jquery/plugins/orangebox/images/buttons.png) no-repeat 0 0 transparent;
	cursor: pointer;
}


/* Cor Home Tab Ie7 fixes */
.ie .ui-tab-buttons {
	top: -71px !important;
}

}
.ie .ui-tab-buttons li {
	padding-right: 0px !important;
	background-color: #fff;
}
.ie .ui-tab-buttons li:hover {
	border: 0px solid !important;
}
.ie .ui-tab-buttons li a:hover {
	display: block !important;
	padding: 17px 100px 23px 20px !important;
	border: 0px solid !important;
}
.ie .ui-tab-buttons li.ui-tab-current a:link, .ie .ui-tab-buttons li.ui-tab-current a:visited {
	padding-bottom: 37px !important;
	border: 0px solid !important;
}
.ie .ui-tab-buttons li.ui-tab-current {
	border: 0px solid !important;	
}
.ie .ui-tab-buttons .ui-tab-current {
	background-color: #fff;

}

/* Spectrum Shift */
#spectrum {
	margin-left: -630px;
}


/*  24x7 widget  */
/* ----------------------------------------------------- */

.fb-like {
	width: 50px;
	overflow: hidden;
	float: right;
	top: 12px;
	right: 2px;
}
.fb_edge_widget_with_comment {
	position: relative;
}

#telstra24x7widget
	{
		width: 230px;
		height:357px;
		//background: url(/personal/download/image/white-transparent-pixel.png) repeat 0 0 #fff;
		position: absolute;
		top: 35px;
		right: 10px;
		 padding-bottom:4px;
	}

	@-moz-document url-prefix() {
		#telstra24x7widget {
		top:-5px;
		padding-bottom:9px;
		}
	}
	#telstra24x7widget a 
	{
		text-decoration: none;
	}
	#telstra24x7widget .wrapper
	{
		margin: 10px;
	}
	#telstra24x7widget .row, #telstra24x7widget .top
	{
		padding: 0px 10px 0px 10px;
		margin:1px 0px 0 0px;
		cursor: pointer;
		position: relative;
		height: 44px;
		background: url(/personal/download/image/white-transparent-pixel.png) repeat 0 0 #fff;
	}
	#telstra24x7widget .top
	{
		overflow: hidden;
	}
	#telstra24x7widget .top .row-title {
		padding-left: 8px!important;
		width: 130px!important;
		float: left;
 	}

	.base-purple #telstra24x7widget .row:hover, .base-blue #telstra24x7widget .row:hover{background: #71cbf4!important;}
	.base-magenta #telstra24x7widget .row:hover{background: #bdb5da!important;}
	.base-orange #telstra24x7widget .row:hover{background: #ff8700!important;}
	.base-green #telstra24x7widget .row:hover, .base-turquoise #telstra24x7widget .row:hover{background: #dddf4b!important;}
	
	#telstra24x7widget .icon
	{
		height: 44px;
		width: 44px;
		float: left;
		background: url(http://www.telstra.com.au/personal/download/image/v2.1-ui-button-sprite.png) no-repeat;
	}
	.base-purple #telstra24x7widget .icon.my-account, .base-blue #telstra24x7widget .icon.my-account{ background-position: 0px -310px; }
	.base-magenta #telstra24x7widget .icon.my-account{ background-position: 0px -352px; }
	.base-orange #telstra24x7widget .icon.my-account{ background-position: 0px -266px; }
	.base-green #telstra24x7widget .icon.my-account, .base-turquoise #telstra24x7widget .icon.my-account{ background-position: 0px -396px; }
	
	.base-purple #telstra24x7widget .icon.app, .base-blue #telstra24x7widget .icon.app{ background-position: -264px -310px; }
	.base-magenta #telstra24x7widget .icon.app{ background-position: -264px -352px; }
	.base-orange #telstra24x7widget .icon.app{ background-position: -264px -266px; }
	.base-green #telstra24x7widget .icon.app, .base-turquoise #telstra24x7widget .icon.app{ background-position: -264px -396px; }
	
	.base-purple #telstra24x7widget .icon.billing, .base-blue #telstra24x7widget .icon.billing{ background-position: -132px -310px; }
	.base-magenta #telstra24x7widget .icon.billing{ background-position: -132px -352px; }
	.base-orange #telstra24x7widget .icon.billing{ background-position: -132px -266px; }
	.base-green #telstra24x7widget .icon.billing, .base-turquoise #telstra24x7widget .icon.billing{ background-position: -132px -396px; }
	
	.base-purple #telstra24x7widget .icon.support, .base-blue #telstra24x7widget .icon.support{ background-position: -88px -310px; }
	.base-magenta #telstra24x7widget .icon.support{ background-position: -88px -352px; }
	.base-orange #telstra24x7widget .icon.support{ background-position: -88px -266px; }
	.base-green #telstra24x7widget .icon.support, .base-turquoise #telstra24x7widget .icon.support{ background-position: -88px -396px; }
	
	.base-purple #telstra24x7widget .icon.thanks, .base-blue #telstra24x7widget .icon.thanks{ background-position: -44px -310px; }
	.base-magenta #telstra24x7widget .icon.thanks{ background-position: -44px -352px; }
	.base-orange #telstra24x7widget .icon.thanks{ background-position: -44px -266px; }
	.base-green #telstra24x7widget .icon.thanks, .base-turquoise #telstra24x7widget .icon.thanks{ background-position: -44px -396px; }
	
	.base-purple #telstra24x7widget .icon.shop, .base-blue #telstra24x7widget .icon.shop{ background-position: -310px -310px; }
	.base-magenta #telstra24x7widget .icon.shop{ background-position: -310px -352px; }
	.base-orange #telstra24x7widget .icon.shop{ background-position: -310px -266px; }
	.base-green #telstra24x7widget .icon.shop, .base-turquoise #telstra24x7widget .icon.shop{ background-position: -310px -396px; }
	
	.base-blue #telstra24x7widget .icon.prepaid, .base-purple #telstra24x7widget .icon.prepaid{background-position: -176px -310px;}
	.base-magenta #telstra24x7widget .icon.prepaid{background-position: -176px -352px;}
	.base-orange #telstra24x7widget .icon.prepaid{background-position: -176px -266px;}
	.base-green #telstra24x7widget .icon.prepaid, .base-turquoise #telstra24x7widget .icon.prepaid{background-position: -176px -396px;}

	.base-blue #telstra24x7widget .icon.home, .base-purple #telstra24x7widget .icon.home{background-position: -220px -310px;}
	.base-magenta #telstra24x7widget .icon.home{background-position: -220px -352px;}
	.base-orange #telstra24x7widget .icon.home{background-position: -220px -266px;}
	.base-green #telstra24x7widget .icon.home, .base-turquoise #telstra24x7widget .icon.home{background-position: -220px -396px;}

	#telstra24x7widget .icon-arrow
	{
		width: 44px;
		height: 44px;
		position: absolute;
		right: 0px;
		top: 2px;
		background: url(http://www.telstra.com.au/personal/download/image/v2.1-ui-button-sprite.png) 0px -132px no-repeat;
	}	
	.base-purple #telstra24x7widget .row-title, .base-blue #telstra24x7widget .row-title
	{
		font-size: 18px;
		text-decoration: none;
		padding-top: 8px;
		padding-left: 44px;
		width: 190px;
		color: #004d9d;
	}
	.base-magenta #telstra24x7widget .row-title
	{
		font-size: 18px;
		text-decoration: none;
		padding-top: 8px;
		padding-left: 44px;
		width: 190px;
		color: #46008c;
	}
	.base-orange #telstra24x7widget .row-title
	{
		font-size: 18px;
		text-decoration: none;
		padding-top: 8px;
		padding-left: 44px;
		width: 190px;
		color: #AB004C;
	}
	.base-green #telstra24x7widget .row-title, .base-turquoise #telstra24x7widget .row-title
	{
		font-size: 18px;
		text-decoration: none;
		padding-top: 8px;
		padding-left: 44px;
		width: 190px;
		color: #005a28;
	}

	#telstra24x7widget .row-cta
	{
		font-size: 11px;
	}
	#telstra24x7widget .row.disabled ul
	{
		display: none;
	}
	#telstra24x7widget .row.has-dropdown ul
	{
		display: none;
		position: absolute;
		top:63px;
		left: 0;
		width: 230px;
		list-style: none;
		padding: 0;
		margin: 0;
		margin-top:-19px;
		z-index: 10;
	}
	#telstra24x7widget .row.has-dropdown:hover ul
	{
		display: block
	}

	.base-blue #telstra24x7widget .row.has-dropdown ul li, .base-purple #telstra24x7widget .row.has-dropdown ul li
	{
		background: #004d9d;
		margin: 1px 0 0 0;
		position: relative;
		height: 44px;
	}
	.base-magenta #telstra24x7widget .row.has-dropdown ul li
	{
		background: #46008c;
		margin: 1px 0 0 0;
		position: relative;
		height: 44px;
	}
	.base-orange #telstra24x7widget .row.has-dropdown ul li
	{
		background: #AB004C;;
		margin: 1px 0 0 0;
		position: relative;
		height: 44px;
	}
	.base-green #telstra24x7widget .row.has-dropdown ul li, .base-turquoise #telstra24x7widget .row.has-dropdown ul li
	{
		background: #005a28;
		margin: 1px 0 0 0;
		position: relative;
		height: 44px;
	}

	#telstra24x7widget .row.has-dropdown:hover .icon-arrow
	{
		background-position: -135px -132px;
	}
	#telstra24x7widget .row.has-dropdown ul li .icon-arrow
	{
		background-position: 0px -88px!important;
	}
	#telstra24x7widget .row.has-dropdown ul li a
	{
	   color: #fff;
	   display: block;
	   padding: 11px 10px 11px 20px;
	   font-size: 15px!important;
	}
	
	.base-blue #telstra24x7widget .row.has-dropdown ul li a:hover, .base-purple #telstra24x7widget .row.has-dropdown ul li a:hover{background: #71cbf4;}
	.base-magenta #telstra24x7widget .row.has-dropdown ul li a:hover{background: #bdb5da;}
	.base-orange #telstra24x7widget .row.has-dropdown ul li a:hover{background: #ff8700;}
	.base-green #telstra24x7widget .row.has-dropdown ul li a:hover, .base-turquoise #telstra24x7widget .row.has-dropdown ul li a:hover{background: #dddf4b;}

/*  Tab-homepage for Brand 2.1  */

	.ui-tab-buttons li {
		margin-right: 1px!important;
		width: 245px!important;
		margin: 20px 1px 20px 0!important;
		overflow: hidden!important;
		height: 48px!important;
		border-radius: 0 !important;
	}
	.ui-tab-buttons #tab-button-government {
		width: 244px!important;
	}
	.ui-tab-buttons a {
		border-radius: 0 !important;
		box-shadow: none !important;
		background: none!important;
		background-color: #dddddd !important;
		padding: 20px 0 20px 0px !important;
		text-align: center;
		color: #3b3b3b;
		font-size: 1.35em!important;
		height: 24px!important;
	}
	.ui-tab-buttons a:hover {
		background-color: #454545 !important;
		text-align: center!important;
		color: #fff;
		width: 205px!important;
		margin-top: 0px!important;
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	.ui-tab-buttons .ui-tab-current a{
		background-color: #fff !important;
		padding: 20px 0 20px 0px !important;
	}
	.ui-tab-buttons .ui-tab-current a:hover {
		margin-top: 0px!important;
		padding-left: 20px!important;
		padding-right: 20px!important;
	}	
	#page-content {
		border-radius: 0 !important;
		box-shadow: none !important;
	}


